GST-plugins-bad 1.20.2-GCC-11.3.0

There is a newer version of GST-plugins-bad

GStreamer is a library for constructing graphs of media-handling components. The applications it supports range from simple Ogg/Vorbis playback, audio/video streaming to complex audio (mixing) and video (non-linear editing) processing.

Accessing GST-plugins-bad 1.20.2-GCC-11.3.0

To load the module for GST-plugins-bad 1.20.2-GCC-11.3.0 please use this command on the BEAR systems (BlueBEAR, BEAR Cloud VMs, and CaStLeS VMs):

module load GST-plugins-bad/1.20.2-GCC-11.3.0

BEAR Apps Version

2019a

More Information

For more information visit the GST-plugins-bad website.

Dependencies

This version of GST-plugins-bad has a direct dependency on: GCC/11.3.0 Gdk-Pixbuf/2.42.8-GCCcore-11.3.0 GLib/2.72.1-GCCcore-11.3.0 Graphene/1.10.8-GCCcore-11.3.0 GST-plugins-base/1.20.2-GCC-11.3.0 GStreamer/1.20.2-GCC-11.3.0 Mesa/22.0.3-GCCcore-11.3.0 X11/20220504-GCCcore-11.3.0 zlib/1.2.12-GCCcore-11.3.0

Required By

This version of GST-plugins-bad is a direct dependent of: GTK4/4.7.0-GCC-11.3.0

Other Versions

These versions of GST-plugins-bad are available on the BEAR systems (BlueBEAR, BEAR Cloud VMs, and CaStLeS VMs). These will be retained in accordance with our Applications Support and Retention Policy.

Version BEAR Apps Version
1.22.5-GCC-12.2.0 2022b

Last modified on 14th February 2023